Loading...
Searching...
No Matches
msgpack_packer Struct Reference
MessagePack C » Serializer

`#include <pack.h>`

## Public Attributes

void * | data
msgpack_packer_write | callback

## Member Data Documentation

## callback

msgpack_packer_write msgpack_packer::callback

## data

void* msgpack_packer::data

The documentation for this struct was generated from the following file:

- msgpack/pack.h